Debian Bug report logs - #373770
New upstream version 0.7.1 available

version graph

Package: gnome-doc-utils; Maintainer for gnome-doc-utils is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-doc-utils is src:gnome-doc-utils.

Reported by: Daniel Leidert <daniel.leidert@wgdd.de>

Date: Thu, 15 Jun 2006 14:48:05 UTC

Severity: wishlist

Tags: fixed-in-experimental

Found in version gnome-doc-utils/0.6.0-1

Fixed in version gnome-doc-utils/0.10.1-2

Done: Loic Minier <lool@dooz.org>

Bug is archived. No further changes may be made.

Full log


Message #21 received at 373770-close@bugs.debian.org (full text, mbox):

Received: (at 373770-close) by bugs.debian.org; 11 Apr 2007 13:05:38 +0000
From dak@ftp-master.debian.org Wed Apr 11 13:05:37 2007
Return-path: <dak@ftp-master.debian.org>
Received: from ries.debian.org ([128.148.34.103])
	by rietz.debian.org with esmtp (Exim 4.50)
	id 1HbcW1-0002wF-OW
	for 373770-close@bugs.debian.org; Wed, 11 Apr 2007 13:05:37 +0000
Received: from dak by ries.debian.org with local (Exim 4.50)
	id 1HbcSY-0005It-Kg; Wed, 11 Apr 2007 13:02:02 +0000
From: Loic Minier <lool@dooz.org>
To: 373770-close@bugs.debian.org
X-DAK: dak process-unchecked
X-Katie: $Revision: 1.65 $
Subject: Bug#373770: fixed in gnome-doc-utils 0.10.1-2
Message-Id: <E1HbcSY-0005It-Kg@ries.debian.org>
Sender: Archive Administrator <dak@ftp-master.debian.org>
Date: Wed, 11 Apr 2007 13:02:02 +0000
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on rietz.debian.org
X-Spam-Level: 
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
Source: gnome-doc-utils
Source-Version: 0.10.1-2

We believe that the bug you reported is fixed in the latest version of
gnome-doc-utils, which is due to be installed in the Debian FTP archive:

gnome-doc-utils_0.10.1-2.diff.gz
  to pool/main/g/gnome-doc-utils/gnome-doc-utils_0.10.1-2.diff.gz
gnome-doc-utils_0.10.1-2.dsc
  to pool/main/g/gnome-doc-utils/gnome-doc-utils_0.10.1-2.dsc
gnome-doc-utils_0.10.1-2_all.deb
  to pool/main/g/gnome-doc-utils/gnome-doc-utils_0.10.1-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 373770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Loic Minier <lool@dooz.org> (supplier of updated gnome-doc-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 11 Apr 2007 14:42:19 +0200
Source: gnome-doc-utils
Binary: gnome-doc-utils
Architecture: source all
Version: 0.10.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Loic Minier <lool@dooz.org>
Description: 
 gnome-doc-utils - a collection of documentation utilities for the Gnome project
Closes: 353503 373770
Changes: 
 gnome-doc-utils (0.10.1-2) unstable; urgency=low
 .
   * Upload to unstable; drop check-dist include.
   * Wrap build-deps and deps.
   * Add XB and XS-Python-Version.
   * Drop dh_python call.
 .
 gnome-doc-utils (0.10.1-1) experimental; urgency=low
 .
   * New upstream development releases.
     - Build-depend on scrollkeeper.
   * New upstream stable release.
 .
 gnome-doc-utils (0.8.0-2) experimental; urgency=low
 .
   * Merge 0.6.1-4.
   * Include the new check-dist Makefile to prevent accidental uploads to
     unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
 .
 gnome-doc-utils (0.8.0-1) experimental; urgency=low
 .
   * Merge 0.6.1-3.
   * Rename the distcleanfiles patch to 20_distcleanfiles to have numbered
     patches.
   * New upstream release.
 .
 gnome-doc-utils (0.7.2-1) experimental; urgency=low
 .
   * New upstream development releases. (Closes: #373770)
     - Target at experimental.
     - Fixes copying of gnome-doc-utils.make which caused make distcheck to
       fail. (Closes: #353503)
Files: 
 20d239b26d2406aeb24ab7972dc34ec7 963 gnome optional gnome-doc-utils_0.10.1-2.dsc
 5458d100e05600220ae4b95286d487a2 3776 gnome optional gnome-doc-utils_0.10.1-2.diff.gz
 6453b5a49c8f4d3bfec3eb01db29ab90 257264 gnome optional gnome-doc-utils_0.10.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGHNg/4VUX8isJIMARAnA7AJ9s/4vPLs7g0H9AIOakZmIUXQ8i5ACgs6XY
TSN0MOPiCQY5wL9r+AbYw3Y=
=OXrb
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:24:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.